"Weather" = "Tiempo";
"Haze" = "Bruma";
"Currently %@" = "%@ ahora mismo";
"Windy" = "Viento";
"Thunderstorms" = "Tormenta intensa";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "Usted no tiene una cuenta de clima activa. Necesitará comprar una paquetería para recibir datos meteorológicos.";
"%@º" = "%@º";
"Low" = "Mínima";
"NW" = "NO";
"TODAY" = "HOY";
"Knots" = "Nudos";
"UV: %@" = "UV: %@";
"UV Index" = "Índice UV";
"E" = "E";
"Sun" = "Sol";
"Request Location Access" = "Solicitar autorización";
"Kilometers" = "Kilómetros";
"South" = "Sur";
"Current Weather" = "Tiempo";
"WEATHER" = "TIEMPO";
"Feels Like" = "Sensación térmica";
"Extreme" = "Extremo";
"Moonrise" = "Salida luna";
"Chance of Rain" = "Probabilidad de lluvia";
"Sleet" = "Aguanieve";
"N" = "N";
"Very High" = "Muy alta";
"SE" = "SE";
"Feels Like: %@" = "Sensación térmica: %@";
"East" = "Este";
"%@ cm" = "%@ cm";
"South East" = "Sudeste";
"%@ mm" = "%@ mm";
"Snow" = "Nieve";
"S" = "S";
"m/s" = "mps";
"High" = "Máxima";
"Moon" = "Luna";
"Precipitation" = "Precipitación";
"%@ chance of rain" = "%@ de probabilidad de lluvia";
"Tornadoes" = "Tornados";
"Sunrise" = "Salida del sol";
"Unlimited" = "Ilimitado";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Despejado";
"Rain" = "Lluvia";
"Current location: %@" = "Ubicación actual: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Medianos";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sudoeste";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Su acceso al clima ha caducado. Necesitará comprar un nuevo paquete para seguir recibiendo datos meteorológicos.";
"Age" = "Edad";
"First Light" = "Alba";
"Visibility" = "Visibilidad";
"%@ miles" = "%@ millas";
"NE" = "NE";
"Today" = "Hoy";
"%@ knots" = "%@ Nudos";
"inches" = "Pulgadas";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperatura";
"North" = "Norte";
"Chance of Snow" = "Probabilidad de nieve";
"North East" = "Noreste";
"Distance" = "Distancia";
"Current Temperature" = "Temperatura actual";
"MPH" = "mi/h";
"Rain Probability" = "Probabilidad de lluvia";
"SW" = "SO";
"Azimuth" = "Acimut";
"Please update iStat Menus to continue receiving weather data." = "Por favor actualice los iStat Menus para continuar recibiendo datos meteorológicos.";
"%@\"" = "%@\"";
"Location: %@" = "Ubicación: %@";
"Hail" = "Granizo";
"km" = "km";
"West" = "Oeste";
"Pressure" = "Presión";
"Fog" = "Niebla";
"Clear" = "Despejado";
"Current Location" = "Ubicación actual";
"%@ kilometers" = "%@ kilómetros";
"Wind" = "Viento";
"%@ chance of snow" = "%@ de probabilidad de nieve";
"hPa" = "hPa";
"Daylight" = "Luz natural";
"Moonset" = "Puesta luna";
"Sunset" = "Puesta del sol";
"Dew Point" = "Punto de Rocío";
"Moderate" = "Moderada";
"Partly Cloudy" = "Sol y nubes";
"Miles" = "Millas";
"%@ in" = "%@ pulg";
"More Information" = "Más información";
"View & Purchase Packages" = "Ver y comprar paquetes";
"km/h" = "km/h";
"Humidity" = "Humedad";
"North West" = "Noroeste";
"Cloudy" = "Nublado";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

